:root {
  --dark: #0d0d0e;
  --gul: #ff9935;
  --white: #fff;
  --border-size: .07em;
  --orange: #ff6632;
  --grøn: #006768;
}

body {
  color: var(--dark);
  font-family: Bossa, Arial, sans-serif;
  font-size: 1em;
  font-weight: 300;
  line-height: 1;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 3.7em;
  font-weight: 500;
  line-height: .9;
}

h2 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.8em;
  font-weight: 700;
  line-height: 1.1;
}

p {
  margin-bottom: 0;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.4;
}

a {
  color: #ff9935;
  text-decoration: none;
}

img {
  object-fit: cover;
  background-color: #d8d8d8;
  width: 100%;
  max-width: 100%;
  height: 100%;
  padding-top: 0;
  display: inline-block;
}

strong {
  font-weight: 900;
}

.footer-wrap__dark {
  opacity: 0;
  pointer-events: none;
  background-color: #000;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.hero_wrap {
  z-index: 3;
  color: #fff;
  justify-content: center;
  align-items: center;
  height: 105vh;
  display: flex;
  position: relative;
  overflow: hidden;
}

.progress-bar {
  background-color: var(--gul);
  transform-origin: 0%;
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
  transform: scale3d(1, 0, 1);
}

.logo_svg {
  font-size: 3em;
}

.footer-wrap {
  z-index: 6;
  color: #fff;
  background-color: #000;
  font-family: Items Monospaced, Times New Roman, sans-serif;
  font-size: 1.1em;
  position: relative;
  overflow: hidden;
}

.footer-eyebrow {
  opacity: 1;
  letter-spacing: 0;
  text-transform: uppercase;
  margin-bottom: 0;
  font-size: 1.2em;
  font-weight: 400;
}

.page_wrap {
  width: 100%;
  position: relative;
}

.footer__links-row {
  grid-column-gap: 3em;
  grid-row-gap: 3em;
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.footer-bot {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  display: flex;
}

.ss_logo {
  color: #fff;
  width: 20vw;
  margin-left: -19px;
}

.right_column {
  flex: 0 auto;
}

.is-box {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  background-color: var(--dark);
  min-height: 80vh;
  color: var(--white);
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.is-box.is-first {
  border: var(--border-size) solid var(--dark);
  background-color: var(--white);
  max-width: 70em;
  min-height: auto;
  color: var(--white);
  text-align: left;
  border: var(--border-size) solid var(--dark);
  background-color: var(--white);
  max-width: 70em;
  min-height: auto;
  text-align: left;
  margin-left: auto;
  margin-right: auto;
}

.page-content {
  z-index: 1;
  position: relative;
  overflow: clip;
}

.ss_logoer {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  max-width: 1rem;
  height: 100%;
  display: flex;
}

.background-wrap {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.btn-animate-chars {
  background-color: var(--white);
  color: var(--dark);
  cursor: pointer;
  border-radius: .15em;
  flex: none;
  justify-content: center;
  align-items: center;
  margin-top: 2em;
  padding: 1em 2em;
  font-size: .9em;
  line-height: 1;
  text-decoration: none;
  transition: border-color .325s;
  display: flex;
  position: relative;
}

.btn-animate-chars:hover {
  border: .05em solid #ffffff4a;
}

.btn-animate-chars.is-hero {
  grid-column-gap: .9em;
  grid-row-gap: .9em;
  grid-column-gap: .9em;
  grid-row-gap: .9em;
  background-color: #fff0;
  border-color: #00000008;
  font-size: .8em;
  font-weight: 400;
}

.btn-animate-chars__bg {
  background-color: #fff;
  border: 1px solid #000;
  border-radius: .25em;
  position: absolute;
  inset: 0;
}

.right_logo_wrap {
  z-index: auto;
  color: inherit;
  flex: 1;
  justify-content: space-between;
  align-items: center;
  margin-top: 0;
  text-decoration: none;
  display: flex;
}

.footer_a {
  opacity: 1;
  letter-spacing: 0;
  text-transform: uppercase;
  white-space: nowrap;
  color: inherit;
  font-size: 1.2em;
  font-weight: 400;
  line-height: 1.4;
  text-decoration: none;
  transition-property: opacity;
  transition-duration: .5s;
  transition-timing-function: ease;
}

.footer_a:hover {
  opacity: 100;
}

.footer_a.is-cap {
  text-transform: uppercase;
  white-space: nowrap;
  text-transform: uppercase;
  white-space: nowrap;
}

.footer__links {
  grid-column-gap: 0em;
  grid-row-gap: 0em;
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.footer__links.is-right {
  justify-content: flex-end;
  align-items: flex-end;
}

.section {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.progress-bar-wrap {
  z-index: 99;
  cursor: pointer;
  width: .2em;
  height: 100%;
  transition: background-color .2s;
  position: fixed;
  inset: 0% 0% auto auto;
}

.progress-bar-wrap:hover {
  background-color: #0000000d;
}

.nav__inner {
  z-index: 10;
  border-bottom: var(--border-size) solid var(--dark);
  color: #fff;
  background-color: #0000;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 3.5rem;
  padding: 1rem 2em 1.1rem;
  line-height: .6;
  display: flex;
  position: relative;
}

.footer__col {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-flow: row;
  display: flex;
}

.footer__col.is-bot {
  text-align: right;
  text-align: right;
  justify-content: flex-end;
  align-items: flex-end;
}

.ss_farmes_wrap {
  pointer-events: none;
  justify-content: space-between;
  align-items: center;
  padding: 2.5rem 1.5rem 1.5rem;
  display: flex;
  position: absolute;
  inset: 0%;
}

.footer-up {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  padding-right: 2rem;
  display: flex;
}

.right_text {
  float: right;
  clear: none;
  flex-flow: row;
  align-content: center;
  align-items: center;
  font-size: .8rem;
  font-weight: 400;
  line-height: 1;
  position: relative;
}

.box_logo {
  width: 7em;
}

.main {
  position: relative;
}

.hero_wrapper {
  z-index: 5;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 54em;
  margin-left: auto;
  margin-right: auto;
  padding-left: 3em;
  padding-right: 3em;
  font-size: 1.1em;
  font-weight: 500;
  display: flex;
  position: absolute;
  inset: 0%;
}

.container {
  width: 100%;
  max-width: 1600px;
  margin-left: auto;
  margin-right: auto;
  padding: 8.5rem 2em 10rem;
}

.container.is-boxy {
  z-index: 1;
  z-index: 1;
  padding: 6em 4em;
}

.ss_wrap {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  flex-flow: column;
  display: flex;
}

.logo_wrap {
  width: 9rem;
  margin-left: 1rem;
}

.footer__logo-row {
  grid-column-gap: 2.2em;
  grid-row-gap: 2.2em;
  flex-flow: column;
  display: flex;
}

.nav {
  z-index: 200;
  background-color: #0000;
  width: 100%;
  position: fixed;
  top: 0%;
  left: 0%;
  right: 0%;
}

.nav_logo {
  width: 10rem;
  color: inherit;
  margin-top: 2px;
}

.text-wrapper {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 50em;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.footer_wrap {
  grid-column-gap: 15em;
  grid-row-gap: 15em;
  background-color: var(--white);
  color: var(--dark);
  flex-flow: column;
  padding: 2rem 5em 1em;
  display: flex;
}

.wrap {
  z-index: 1;
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 36rem;
  display: flex;
  position: relative;
}

.wrap.is-first {
  z-index: auto;
  z-index: auto;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 30rem;
  margin-right: auto;
}

.global_css {
  display: none;
}

.btn-animate-chars__text {
  pointer-events: none;
  white-space: nowrap;
  line-height: 1.3;
}

.img.parallax-slow.is-down {
  object-position: 50% 0%;
  object-position: 50% 0%;
}

.parallax {
  width: 100%;
  position: relative;
  overflow: hidden;
}

.background-wrap-2 {
  width: 100%;
  height: 100%;
  min-height: 100svh;
  position: absolute;
  inset: 0%;
}

.background {
  object-fit: cover;
  background-image: linear-gradient(#000, #000);
  width: 100%;
  height: 100%;
  padding-bottom: 0;
  padding-right: 0;
  position: absolute;
  inset: 0%;
}

.sticky-steps__cover-image {
  object-fit: cover;
  border-radius: inherit;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.section-resource {
  justify-content: center;
  align-items: center;
  min-height: 50dvh;
  display: flex;
}

.sticky-steps__media {
  width: 50%;
  height: 100%;
  padding-left: 3em;
  position: absolute;
  top: 0;
  right: 0;
}

.sticky-steps__container {
  max-width: 70em;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1.5em;
  padding-right: 1.5em;
}

.sticky-steps {
  min-height: 100dvh;
  overflow: clip;
}

.sticky-steps__text {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: column;
  width: 50%;
  padding-right: 3em;
  display: flex;
}

.sticky-steps__sticky {
  align-items: center;
  width: 100%;
  min-height: 100dvh;
  display: flex;
  position: sticky;
  top: 0;
}

.sticky-steps__visual {
  aspect-ratio: 3 / 4;
  border: var(--border-size) solid black;
  width: 100%;
  position: relative;
}

.sticky-steps__list {
  grid-column-gap: 30dvh;
  grid-row-gap: 30dvh;
  flex-flow: column;
  flex: 1;
  padding-top: calc(50dvh - 7.5em);
  padding-bottom: calc(50dvh - 7.5em);
  display: flex;
}

.sticky-steps__collection {
  min-height: 100dvh;
  display: flex;
  position: relative;
}

.sticky-slip {
  z-index: 2;
  position: fixed;
  inset: auto 0% 0%;
}

.sticky_wrap {
  border-top: var(--border-size) solid var(--dark);
  background-color: var(--white);
  color: var(--dark);
  justify-content: center;
  align-items: flex-start;
  margin-left: auto;
  margin-right: auto;
  padding: 1em 2rem;
  font-size: .9em;
  text-decoration: none;
  display: flex;
  position: relative;
}

.path {
  color: #006768;
}

.path-2 {
  color: #ff9935;
}

.path-3 {
  color: #ff6632;
}

.h1 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 900;
}

.overlay {
  background-color: #00000024;
  position: absolute;
  inset: 0%;
}

.overlay.stronger {
  background-color: #0000006e;
}

.vimeo-lightbox__pause {
  cursor: pointer;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
}

.vimeo-lightbox__timeline {
  flex-grow: 1;
  justify-content: center;
  align-items: center;
  height: 1.5em;
  display: flex;
  position: relative;
}

.vimeo-lightbox__loading-svg {
  width: 6em;
  color: var(--gul);
}

.vimeo-lightbox__player {
  pointer-events: auto;
  color: #efeeec;
  isolation: isolate;
  background-color: #131313;
  border-radius: .2em;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.vimeo-lightbox__dark {
  opacity: .5;
  pointer-events: none;
  background-color: #131313;
  width: 100%;
  height: 100%;
  transition: opacity .3s linear;
  position: absolute;
}

.vimeo-lightbox__volume-up-svg {
  width: 100%;
  position: absolute;
}

.vimeo-lightbox__btn {
  -webkit-backdrop-filter: blur(1em);
  backdrop-filter: blur(1em);
  background-color: #64646433;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 4em;
  height: 4em;
  transition: opacity .3s linear;
  display: flex;
  position: relative;
}

.vimeo-lightbox__volume-mute-svg, .vimeo-lightbox__fullscreen-scale-svg {
  width: 100%;
  position: absolute;
}

.vimeo-lightbox__duration-span {
  text-align: center;
  white-space: nowrap;
  -webkit-user-select: none;
  user-select: none;
  width: 100%;
  display: block;
}

.vimeo-lightbox__interface-bottom {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.vimeo-lightbox__play {
  cursor: pointer;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
}

.vimeo-lightbox__timeline-input {
  pointer-events: auto;
  cursor: pointer;
  appearance: none;
  background-color: #0000;
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
}

.vimeo-lightbox__calc-wrap {
  width: 100%;
  position: relative;
}

.vimeo-lightbox {
  z-index: 300;
  pointer-events: none;
  justify-content: center;
  align-items: center;
  padding: 5vw;
  display: flex;
  position: fixed;
  inset: 0;
  overflow: hidden;
}

.vimeo-lightbox__iframe {
  pointer-events: none;
  width: 100%;
  height: 100%;
  position: absolute;
}

.vimeo-lightbox__timeline-progress {
  vertical-align: top;
  appearance: none;
  width: 100%;
  height: var(--progress-height);
  border-radius: var(--timeline-rounded-corners);
  color: var(--progress-fill-bg);
  background-color: #0000;
  border: none;
  margin: 0;
  padding: 0;
  position: absolute;
  left: 0;
  overflow: hidden;
}

.vimeo-lightbox__interface {
  pointer-events: none;
  flex-flow: column;
  justify-content: flex-end;
  align-items: stretch;
  width: 100%;
  height: 100%;
  padding: min(2em, 4vw);
  transition-property: opacity;
  transition-duration: .3s;
  transition-timing-function: linear;
  display: flex;
  position: absolute;
}

.vimeo-lightbox__close {
  z-index: 600;
  pointer-events: auto;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 2em;
  height: 2em;
  display: flex;
  position: absolute;
  top: 2.5vw;
  right: 2.5vw;
}

.vimeo-lightbox__fullscreen-shrink-svg {
  width: 100%;
  position: absolute;
}

.vimeo-lightbox__placeholder {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: opacity .3s linear;
  display: block;
  position: absolute;
}

.vimeo-lightbox__bg {
  -webkit-backdrop-filter: blur(17px);
  backdrop-filter: blur(17px);
  pointer-events: auto;
  background-color: #000000e3;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
}

.vimeo-lightbox__calc {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.vimeo-lightbox__close-bar {
  background-color: currentColor;
  width: .9em;
  height: .05em;
  position: absolute;
  transform: rotate(-45deg);
}

.vimeo-lightbox__close-bar.is--duplicate {
  transform: rotate(45deg);
}

.vimeo-lightbox__btn-play-svg {
  width: 40%;
}

.vimeo-lightbox__btn-pause-svg {
  width: 50%;
}

.vimeo-lightbox__loading {
  pointer-events: none;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  transition: opacity .3s linear;
  display: flex;
  position: absolute;
}

.vimeo-lightbox__mute {
  cursor: pointer;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  width: 1.5em;
  height: 1.5em;
  display: flex;
  position: relative;
}

.vimeo-lightbox__fullscreen {
  cursor: pointer;
  justify-content: center;
  align-items: center;
  width: 1.5em;
  height: 1.5em;
  display: flex;
  position: relative;
}

.vimeo-lightbox__before {
  padding-top: 62.5%;
}

.vimeo-lightbox__duration {
  flex-shrink: 0;
  width: 2.25em;
}

.hero_txt {
  font-size: 1em;
}

.div-block {
  z-index: 2;
  border: var(--border-size) solid black;
  border-radius: 20px;
  width: 1.5em;
  height: 1.5em;
  padding: .3em;
  position: relative;
}

.grid-bg {
  position: absolute;
  inset: 0%;
}

@media screen and (max-width: 991px) {
  .footer__links-row {
    flex-flow: column;
  }

  .is-box.is-first {
    max-width: none;
  }

  .background-wrap {
    position: absolute;
    inset: 0%;
  }

  .footer__col {
    width: 100%;
  }

  .footer__col.is-bot {
    justify-content: flex-start;
    align-items: flex-end;
  }

  .right_text {
    float: right;
    clear: none;
    object-fit: fill;
  }

  .hero_wrapper {
    padding-left: 2em;
    padding-right: 2em;
  }

  .footer__logo-row {
    grid-column-gap: 1.5em;
    grid-row-gap: 1.5em;
  }

  .text-wrapper {
    max-width: none;
  }

  .full_image {
    max-width: none;
    margin-left: 2em;
    margin-right: 2em;
  }

  .footer_wrap {
    padding-left: 4em;
    padding-right: 4em;
  }

  .img.parallax-slow.is-footer {
    object-position: 30% 50%;
    object-position: 30% 50%;
    object-position: 30% 50%;
  }

  .background-wrap-2 {
    position: absolute;
    inset: 0%;
  }

  .sticky-steps__media {
    width: 100%;
    height: auto;
    padding-left: 0;
    position: relative;
    top: auto;
    right: auto;
  }

  .sticky-steps__container {
    padding-left: 2em;
    padding-right: 2em;
  }

  .sticky-steps__text {
    width: 100%;
    padding-bottom: 5em;
    padding-right: 0;
  }

  .sticky-steps__sticky {
    min-height: auto;
    position: relative;
    top: auto;
  }

  .sticky-steps__list {
    grid-column-gap: 7.5em;
    grid-row-gap: 7.5em;
    padding-top: 10em;
    padding-bottom: 10em;
  }

  .h1 {
    font-size: 2.8em;
  }
}

@media screen and (max-width: 767px) {
  .hero_wrap {
    height: 97vh;
  }

  .footer__links-row {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
  }

  .ss_logo {
    width: 40vw;
  }

  .is-box {
    padding: 2em;
  }

  .is-box.is-first {
    padding: 0;
  }

  .footer__col {
    grid-column-gap: 11em;
    grid-row-gap: .5em;
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-up {
    grid-row-gap: 4rem;
    flex-flow: wrap;
  }

  .container {
    padding-top: 5em;
    padding-bottom: 5em;
  }

  .container.is-boxy {
    padding: 3.4em 2em;
  }

  .logo_wrap {
    margin-top: 4px;
  }

  .footer_wrap {
    padding-left: 3.5em;
    padding-right: 3.5em;
  }

  .wrap.is-first {
    max-width: none;
  }

  .front_logo {
    margin-top: 4px;
  }

  .sticky-steps__text {
    grid-column-gap: 1.5em;
    grid-row-gap: 1.5em;
  }

  .h1 {
    font-size: 2.1em;
  }

  .hero_txt {
    font-size: .9em;
    line-height: 1.1;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 1.5em;
  }

  p {
    font-size: 1em;
  }

  .hero_wrap {
    height: 100svh;
  }

  .logo_svg {
    border-top: 0 #000;
    font-size: 2.4em;
  }

  .ss_logo {
    width: 60vw;
  }

  .is-box {
    min-height: 90vh;
    padding: 2em 1em 3em;
  }

  .btn-animate-chars {
    border-color: #ffffff52;
    padding: 1em 1.9em;
    font-size: .9em;
  }

  .btn-animate-chars.is-hero {
    margin-top: 1.5em;
    padding-top: .8em;
    padding-bottom: .8em;
  }

  .footer_a.is-cap {
    font-weight: 500;
  }

  .nav__inner {
    padding-left: 1em;
    padding-right: 1em;
    line-height: 14px;
  }

  .footer__col {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    flex-flow: column-reverse;
  }

  .footer__col.is-bot {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .ss_farmes_wrap {
    display: none;
  }

  .footer-up {
    grid-column-gap: 5rem;
    grid-row-gap: 5rem;
    flex-flow: wrap;
  }

  .right_text {
    margin-top: 2px;
    font-size: 2.4vw;
    font-weight: 500;
  }

  .hero_wrapper {
    z-index: 5;
    grid-column-gap: .6rem;
    grid-row-gap: .6rem;
    text-align: left;
    justify-content: flex-end;
    align-items: flex-start;
    padding-bottom: 2em;
    padding-left: 1em;
    padding-right: 1.5em;
  }

  .container {
    padding-bottom: 3em;
    padding-left: 1em;
    padding-right: 1em;
  }

  .container.is-boxy {
    padding: 4em 7em 4em 1em;
  }

  .logo_wrap {
    width: 6.2rem;
    margin-top: 6px;
    margin-left: .6rem;
  }

  .nav {
    line-height: 14px;
  }

  .nav_logo {
    border-top: 1px #c4c4c4;
    width: 9rem;
    max-width: none;
    margin-top: 7px;
  }

  .full_image {
    aspect-ratio: 3 / 2.5;
    height: auto;
    margin-left: 1em;
    margin-right: 1em;
  }

  .footer_wrap {
    padding-bottom: 1rem;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
  }

  .wrap {
    text-align: center;
    justify-content: flex-start;
    align-items: center;
  }

  .wrap.is-first {
    text-align: left;
    text-align: left;
  }

  .img.parallax-slow {
    object-position: 67% 50%;
  }

  .img.parallax-slow.is-footer {
    object-position: 30% 50%;
    object-position: 30% 50%;
  }

  .front_logo {
    width: 5rem;
    margin-top: 6px;
    margin-left: .6rem;
  }

  .background {
    object-position: 60% 50%;
  }

  .sticky-steps__media.last {
    display: none;
  }

  .sticky-steps__container {
    margin-left: 0;
    padding-left: 1em;
    padding-right: 1em;
  }

  .sticky-steps__list {
    padding-bottom: 0;
  }

  .sticky_wrap {
    white-space: nowrap;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .h1 {
    font-size: 1.6em;
    font-weight: 700;
    line-height: 1;
  }

  .hero_txt {
    font-size: .9em;
    line-height: 1.1;
  }
}
